# Readme.md for 'Altitude, latitude, and climate zone as determinants of mountain hare (Lepus timidus) coat colour change' by Allan W Stokes, Tim R Hofmeester, Neri H Thorsen, John Odden, John D. C. Linnell, Simen Pedersen

# Filename: mountain_hare_moult_timing_2010_2019.csv

# Description of the data and file structure
Columns containing data used for our analysis. Information contained in other columns is not relevant for this study.

Species - all species are classified as M, which stands for mountain hare. Other species were removed from the dataset before it was uploaded to Dryad.
MediaID – number of each camera trap image.
LOKID – identifying number of camera trap image was recorded by
Latitude and longitude – co-ordinates at which the camera trap is located. This data was removed as some camera traps have been stolen. Data may be available on request.
DateTime – the date and time at which the image was recorded.
dem – altitude of the camera trap. The values were extracted from a digital elevation model.
climate_zone - principle component analysis (PCA) values relating to the climate in each camera trap location. See Bakkestuen et al (2008) for further details on how this value was calculated.
percent_white – estimated percentage white of the mountain hares observed in the camera trap images. We classified hares that were ≤ 90% white as being brown, hares that were ≥ 90% white as being white, and hares between these values as being moulting. This follows the classification procedure given in Zimova et al (2020)

References:

Bakkestuen, V., L. Erikstad, and R. Halvorsen. 2008. Step-less models for regional environmental variation in Norway. Journal of Biogeography 35:1906-1922.

Zimova, M., L. S. Barnard, B. M. Davis, A. V. Kumar, D. J. R. Lafferty, and L. S. Mills. 2020. Using remote cameras to measure seasonal molts. Ecosphere 11:e03084.

# Sharing/Access information

All data was derived from Scandcam’s public camera trap image archive, which can be accessed at https://viltkamera.nina.no/

# Code/Software

All data analysis was performed in R using JAGS and jagsUI.
